.erjifontover50716{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50716{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground50716{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50716{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.fontstyle50716{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover50716{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover50716{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50716{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle50738{ font-size: 14px; font-family: 宋体; font-weight: bold; color: white; margin-left: 10px; line-height: 30px ;}

.erjifontover50739{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50739{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground50739{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50739{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50739{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover50739{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover50739{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50739{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle50733{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle50733{ color: #222222 ;}
.winstyle50733{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c50729_title {
font-weight: bold;
font-size: 12pt;}
.c50729_date {
font-size: 9pt;}
.c50729_author {
font-size: 9pt;}
.c50729_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c50729_content {
font-size: 9pt;
line-height: 150%;}
.c50729_close {
font-size: 9pt;}
